The EmailReminder plugin sends email reminders about various things

It will send reminder emails to email addresses that have been invited
but haven't registered yet.

It will also send reminders to email addresses that have registered but
haven't verified their email address yet.

Installation
============
add "addPlugin('EmailReminder');"
to the bottom of your config.php

Settings
========
none

Example
=======
addPlugin('EmailReminder');

